<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="N_Maglor_assets.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Maglor Down0000" x="0" y="0" width="519" height="294" frameX="-1" frameY="-10" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0001" x="0" y="0" width="519" height="294" frameX="-1" frameY="-10" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0002" x="519" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0003" x="1037" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0004" x="1555" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0005" x="2073" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0006" x="2591" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0007" x="3109" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0008" x="0" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0009" x="0" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0010" x="0" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0011" x="0" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0012" x="519" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0013" x="518" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0014" x="1555" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0015" x="2073" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0016" x="2591" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0017" x="1036" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0018" x="0" y="332" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Down0019" x="519" y="0" width="518" height="332" frameX="0" frameY="0" frameWidth="522" frameHeight="332"/>
	<SubTexture name="Maglor Idle0000" x="1554" y="332" width="512" height="292" frameX="-6" frameY="-8" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0001" x="2066" y="332" width="503" height="292" frameX="-6" frameY="-8" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0002" x="2569" y="332" width="501" height="295" frameX="-4" frameY="-5" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0003" x="3070" y="332" width="500" height="295" frameX="-4" frameY="-5" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0004" x="3570" y="332" width="517" height="297" frameX="-2" frameY="-2" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0005" x="0" y="664" width="521" height="297" frameX="-2" frameY="-2" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0006" x="521" y="664" width="532" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0007" x="1053" y="664" width="536" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0008" x="1589" y="664" width="539" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0009" x="2128" y="664" width="542" height="300"/>
	<SubTexture name="Maglor Idle0010" x="2670" y="664" width="530" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0011" x="3200" y="664" width="521" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0012" x="0" y="964" width="512" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0013" x="512" y="964" width="517" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0014" x="1029" y="964" width="525" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0015" x="1554" y="964" width="528" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0016" x="521" y="664" width="532" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0017" x="2082" y="964" width="536" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0018" x="1589" y="664" width="539" height="300" frameX="0" frameY="0" frameWidth="542" frameHeight="300"/>
	<SubTexture name="Maglor Idle0019" x="2128" y="664" width="542" height="300"/>
	<SubTexture name="Maglor Left0000" x="2618" y="964" width="519" height="292" frameX="-2" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0001" x="2618" y="964" width="519" height="292" frameX="-2" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0002" x="3137" y="964" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0003" x="0" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0004" x="537" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0005" x="1074" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0006" x="1611" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0007" x="2148" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0008" x="2685" y="1264" width="543" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0009" x="3228" y="1264" width="558" height="292"/>
	<SubTexture name="Maglor Left0010" x="2685" y="1264" width="543" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0011" x="2685" y="1264" width="543" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0012" x="3137" y="964" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0013" x="0" y="1556" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0014" x="537" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0015" x="1074" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0016" x="1611" y="1264" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0017" x="537" y="1556" width="537" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0018" x="2685" y="1264" width="543" height="292" frameX="0" frameY="0" frameWidth="558" frameHeight="292"/>
	<SubTexture name="Maglor Left0019" x="3228" y="1264" width="558" height="292"/>
	<SubTexture name="Maglor Right0000" x="1074" y="1556" width="524" height="292" frameX="-14" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0001" x="1074" y="1556" width="524" height="292" frameX="-14" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0002" x="1598" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0003" x="2134" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0004" x="2670" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0005" x="3206" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0006" x="0" y="1848" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0007" x="536" y="1848" width="539" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0008" x="1075" y="1848" width="552" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0009" x="1627" y="1848" width="564" height="292"/>
	<SubTexture name="Maglor Right0010" x="2191" y="1848" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0011" x="2191" y="1848" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0012" x="1598" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0013" x="2727" y="1848" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0014" x="2670" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0015" x="3206" y="1556" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0016" x="0" y="1848" width="536" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0017" x="3263" y="1848" width="539" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0018" x="1075" y="1848" width="552" height="292" frameX="0" frameY="0" frameWidth="564" frameHeight="292"/>
	<SubTexture name="Maglor Right0019" x="1627" y="1848" width="564" height="292"/>
	<SubTexture name="Maglor Up0000" x="0" y="2140" width="532" height="369" frameX="-2" frameY="0" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0001" x="532" y="2140" width="527" height="360" frameX="-2" frameY="-9" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0002" x="1059" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0003" x="1596" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0004" x="2133" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0005" x="2670" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0006" x="3207" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0007" x="0" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0008" x="537" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0009" x="537" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0010" x="537" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0011" x="537" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0012" x="1059" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0013" x="1074" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0014" x="2133" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0015" x="2670" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0016" x="3207" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0017" x="1611" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0018" x="537" y="2509" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
	<SubTexture name="Maglor Up0019" x="1059" y="2140" width="537" height="328" frameX="0" frameY="-43" frameWidth="541" frameHeight="371"/>
</TextureAtlas>
